/* font-family: "Ubuntu-R"; */
@font-face {
	font-family: "Ubuntu-R";
	src: url("../fonts/Ubuntu/Ubuntu-R.ttf") format("truetype");
	font-style: normal;
	font-weight: normal;
}

/* font-family: "Ubuntu-L"; */
@font-face {
	font-family: "Ubuntu-L";
	src: url("../fonts/Ubuntu/Ubuntu-L.ttf") format("truetype");
	font-style: normal;
	font-weight: normal;
}

/* font-family: "Ubuntu-M"; */
@font-face {
	font-family: "Ubuntu-M";
	src: url("../fonts/Ubuntu/Ubuntu-M.ttf") format("truetype");
	font-style: normal;
	font-weight: normal;
}

/* font-family: "Ubuntu-B"; */
@font-face {
	font-family: "Ubuntu-B";
	src: url("../fonts/Ubuntu/Ubuntu-B.ttf") format("truetype");
	font-style: normal;
	font-weight: normal;
}